.card-label {
    font-size: 13px;
}

.card-body {
    padding: 10px 0rem !important;
}

.card{
    border: 1px solid #dcdcdc69;
    border-radius: 10px;
}

.cursor-pointer{
    cursor: pointer;
}

.cursor-n-allow{
    cursor:not-allowed;
}

.card-body:hover{
        background: #562A83;
        color: white;
        border-radius: 10px;

}